It is currently Tue Mar 28, 2017 11:29 pm



Welcome
Welcome to antiX-forum.

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!


Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 8 posts ] 
Author Message
 Post subject: [SOLVED] dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 12:15 am 
Offline
User avatar

Joined: Sun Sep 28, 2008 6:00 pm
Posts: 75
Location: Milano, Italy
I can't dist-upgrade my Antixbox in this days ...

Code:
Bug grave di bash (4.2+dfsg-1 → 4.3-1) <Outstanding>
#740696 - bash: Uninstallable, file /usr/share/doc/bash/bash.html in both bash and bash-doc
Bug serious di nfs-common (1:1.2.8-5 → 1:1.2.8-6) <Outstanding>
#740491 - nfs-common: fails to upgrade (action "restart" failed)
Riepilogo:
bash(1 bug), nfs-common(1 bug)
Installare/aggiornare i precedenti pacchetti? [Y/n/?/...]


The italians words mean : do you want to install/upgrade the previous packages ?

And when I press "N" I have this message:

Code:
E: Il sottoprocesso /usr/sbin/apt-listbugs apt ha restituito un codice d'errore (10)
E: Failure running script /usr/sbin/apt-listbugs apt


Do you have the same problems ?

_________________
Dell Latitude C640 - CPU P4 2GHz - RAM 2 GB - made in 2002 - all for Antix Linux 15 and some LinuxBBQ flavour


Last edited by equimanthorn on Thu Mar 06, 2014 8:22 pm, edited 1 time in total.

Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 12:28 am 
Offline
User avatar

Joined: Fri Nov 01, 2013 6:43 pm
Posts: 647
Location: Lafayette, LA, USA
I just had done mine on my MSI laptop. No weird coded messages, but it seemed to upgraded the entire os. Except for a few Y(es), N(O), or I(gnore), it ran pretty smoothly. Then I HAD to Logout / Login to get my mouse to work correctly.

_________________
Phear the Penguin.
I am not CrAzY. And I have a paper from the doctors to prove it!
MSI S6000 i5-460M 4 Gb ram

A great mind is something to get terribly wasted.
LRU# 563815


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 12:33 am 
Offline
User avatar

Joined: Sun Sep 28, 2008 6:00 pm
Posts: 75
Location: Milano, Italy
Do you have the same message about bash and nfs-commn ?

_________________
Dell Latitude C640 - CPU P4 2GHz - RAM 2 GB - made in 2002 - all for Antix Linux 15 and some LinuxBBQ flavour


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 1:19 am 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 3931
Location: Pecos, Texas
No, I dist-upgraded yesterday but I do not have

Code:
$ apt-cache policy nfs-common
nfs-common:
  Installed: (none)
  Candidate: 1:1.2.8-6
  Version table:
     1:1.2.8-6 0
        500 http://ftp.us.debian.org/debian/ testing/main amd64 Packages


but my version of bash is

Code:
$ apt-cache policy bash
bash:
  Installed: 4.2+dfsg-1
  Candidate: 4.2+dfsg-1
  Version table:
*** 4.2+dfsg-1 0
        500 http://ftp.us.debian.org/debian/ testing/main amd64 Packages
        100 /var/lib/dpkg/status


Installed. So far on my dist-upgrades I have picked only no for accepting package maintainers / etc/unmount.fs version. I think that was the name but I am not sure. Here is my log.

Quote:
tart-Date: 2014-03-04 07:43:25
Commandline: apt-get dist-upgrade
Install: python3:amd64 (3.3.4-1, automatic), libavformat54:amd64 (9.11-1, automatic), libdb5.3:amd64 (5.3.28-3, automatic), libcdr-0.0-0:amd64 (0.0.14-1+b1, automatic), libfluidsynth1:amd64 (1.1.6-2, automatic), libmpdec2:amd64 (2.4.0-6, automatic), libodfgen-0.0-0:amd64 (0.0.2-1, automatic), libpython3.3-minimal:amd64 (3.3.4-1, automatic), libestr0:amd64 (0.1.9-1, automatic), libavresample1:amd64 (9.11-1, automatic), fonts-dejavu:amd64 (2.34-1, automatic), libsasl2-modules-db:amd64 (2.1.26.dfsg1-8, automatic), libgnutls-openssl27:amd64 (2.12.23-12, automatic), python-crypto:amd64 (2.6.1-4, automatic), winff-gtk2:amd64 (1.5.3-3, automatic), libavfilter3:amd64 (9.11-1, automatic), libgnome-2-0:amd64 (2.32.1-5), libasound2-data:amd64 (1.0.27.2-3, automatic), njam-data:amd64 (1.25-8, automatic), libibus-1.0-5:amd64 (1.5.5-1, automatic), python-samba:amd64 (4.1.5+dfsg-1, automatic), libglew1.10:amd64 (1.10.0-3, automatic), qtchooser:amd64 (39-g4717841-3, automatic), libgmtk1-data:amd64 (1.0.8-3, automatic), spacefm-common:amd64 (0.9.3-1, automatic), python-pkg-resources:amd64 (2.2-1, automatic), libgda-5.0-common:amd64 (5.2.2-1, automatic), liblognorm0:amd64 (0.3.7-1, automatic), libxine2-ffmpeg:amd64 (1.2.4-2, automatic), libwebpmux1:amd64 (0.4.0-4, automatic), fonts-dejavu-extra:amd64 (2.34-1, automatic), libjim0.74:amd64 (0.74-2, automatic), libmozjs24d:amd64 (24.3.0esr-1, automatic), python3.3:amd64 (3.3.4-1, automatic), libkrb5-26-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), libroken18-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), libixp0:amd64 (0.6~20121202+hg148-2, automatic), libboost-date-time1.54.0:amd64 (1.54.0-4+b1, automatic), libboost-system1.54.0:amd64 (1.54.0-4+b1, automatic), libwebpdemux1:amd64 (0.4.0-4, automatic), python-pil:amd64 (2.3.0-2, automatic), libmspub-0.0-0:amd64 (0.0.6-1+b1, automatic), gir1.2-packagekitglib-1.0:amd64 (0.8.16-1, automatic), libcolamd2.8.0:amd64 (4.2.1-3, automatic), libwind0-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), iproute2:amd64 (3.12.0-2, automatic), libexttextcat-2.0-0:amd64 (3.4.3-1, automatic), udisks2:amd64 (2.1.2-1, automatic), libopusfile0:amd64 (0.5-1, automatic), libfftw3-double3:amd64 (3.3.3-7, automatic), sysvinit-core:amd64 (2.88dsf-51, automatic), libntdb1:amd64 (1.0-2, automatic), libjson-c2:amd64 (0.11-3, automatic), libhcrypto4-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), liborcus-0.6-0:amd64 (0.5.1-7, automatic), libheimntlm0-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), python-tdb:amd64 (1.2.12-1, automatic), libgmlib1:amd64 (1.0.8-3, automatic), dh-python:amd64 (1.20140128-1, automatic), libxine2:amd64 (1.2.4-2, automatic), libio-html-perl:amd64 (1.00-1, automatic), libfsplib0:amd64 (0.11-2, automatic), libxdo3:amd64 (3.20130111.1-3.1, automatic), libprocps3:amd64 (3.3.9-2, automatic), libtevent0:amd64 (0.9.19-1, automatic), libusbmuxd2:amd64 (1.0.8-2, automatic), liblangtag1:amd64 (0.5.1-2, automatic), libimobiledevice4:amd64 (1.1.5-2+b1, automatic), libgd3:amd64 (2.1.0-3+b1, automatic), libclucene-core1:amd64 (2.3.3.4-4, automatic), libjs-jquery:amd64 (1.7.2+dfsg-3, automatic), libgphoto2-port10:amd64 (2.5.3.1-1, automatic), libxtables10:amd64 (1.4.21-1, automatic), libpython3-stdlib:amd64 (3.3.4-1, automatic), libxine2-bin:amd64 (1.2.4-2, automatic), libboost-filesystem1.54.0:amd64 (1.54.0-4+b1, automatic), libfftw3-long3:amd64 (3.3.3-7, automatic), libclucene-contribs1:amd64 (2.3.3.4-4, automatic), libldb1:amd64 (1.1.16-1, automatic), libmwaw-0.1-1:amd64 (0.1.11-1, automatic), libaudit1:amd64 (2.3.3-4, automatic), libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), libxatracker1:amd64 (9.2.2-1, automatic), libcmis-0.3-3:amd64 (0.3.1-5, automatic), libaudit-common:amd64 (2.3.3-4, automatic), qtcore4-l10n:amd64 (4.8.5+git209-g718fae5+dfsg-1, automatic), python3-minimal:amd64 (3.3.4-1, automatic), libboost-iostreams1.54.0:amd64 (1.54.0-4+b1, automatic), elinks:amd64 (0.12~pre6-4, automatic), xulrunner-24.0:amd64 (24.3.0esr-1, automatic), elinks-data:amd64 (0.12~pre6-4, automatic), samba-libs:amd64 (4.1.5+dfsg-1, automatic), libhogweed2:amd64 (2.7.1-1, automatic), python-six:amd64 (1.5.2-1, automatic), libxine2-plugins:amd64 (1.2.4-2, automatic), libboost-program-options1.54.0:amd64 (1.54.0-4+b1, automatic), libboost-serialization1.54.0:amd64 (1.54.0-4+b1, automatic), libdrm-nouveau2:amd64 (2.4.52-1, automatic), libdconf1:amd64 (0.18.0-1, automatic), libheimbase1-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), libgphoto2-6:amd64 (2.5.3.1-1, automatic), libfftw3-single3:amd64 (3.3.3-7, automatic), libgnutls28:amd64 (3.2.11-1, automatic), libgnome2-bin:amd64 (2.32.1-5), libxine2-misc-plugins:amd64 (1.2.4-2, automatic), libx264-133:amd64 (0.133.2339+git585324f-2+b1, automatic), libavcodec54:amd64 (9.11-1, automatic), python-talloc:amd64 (2.1.0-1, automatic), liborbit-2-0:amd64 (2.14.19-0.3, automatic), gir1.2-notify-0.7:amd64 (0.7.6-2, automatic), init-system-helpers:amd64 (1.14, automatic), liblua5.2-0:amd64 (5.2.3-1, automatic), libgda-5.0-4:amd64 (5.2.2-1, automatic), libelf1:amd64 (0.157-3, automatic), python3.3-minimal:amd64 (3.3.4-1, automatic), libee0:amd64 (0.4.1-1, automatic), libgssapi3-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), libtre5:amd64 (0.8.0-3, automatic), python-ldb:amd64 (1.1.16-1, automatic), libtasn1-6:amd64 (3.4-3, automatic), libhx509-5-heimdal:amd64 (1.6~git20131207+dfsg-1, automatic), xserver-xorg-video-modesetting:amd64 (0.8.1-1+b1, automatic), libminiupnpc8:amd64 (1.6-3, automatic), fonts-dejavu-core:amd64 (2.34-1, automatic), libudisks2-0:amd64 (2.1.2-1, automatic), libpackagekit-glib2-16:amd64 (0.8.16-1, automatic), libxfce4util6:amd64 (4.10.1-1, automatic), python-ntdb:amd64 (1.0-2, automatic), libgmtk1:amd64 (1.0.8-3, automatic), libavutil52:amd64 (9.11-1, automatic), libpython3.3-stdlib:amd64 (3.3.4-1, automatic), liblangtag-common:amd64 (0.5.1-2, automatic), libxshmfence1:amd64 (1.1-2, automatic), libgcrypt20:amd64 (1.6.1-1, automatic)
Upgrade: gweled:amd64 (0.9.1-2, 0.9.1-3), bogofilter-bdb:amd64 (1.2.4+dfsg1-2, 1.2.4+dfsg1-2+b1), initscripts:amd64 (2.88dsf-41+deb7u1, 2.88dsf-51), libpangomm-1.4-1:amd64 (2.28.4-1, 2.34.0-1), libhttp-message-perl:amd64 (6.03-1, 6.06-1), python-dbus:amd64 (1.2.0-2+b1, 1.2.0-2+b2), libreoffice-base-core:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), apt:amd64 (0.9.15.2, 0.9.15.4+b1), sysvinit:amd64 (2.88dsf-41+deb7u1, 2.88dsf-51), libfontembed1:amd64 (1.0.45-1, 1.0.46-1), xserver-xorg-video-vmware:amd64 (12.0.2-1+b1, 13.0.1-3+b1), libbonobo2-common:amd64 (2.24.3-1, 2.32.1-3), gconf2:amd64 (3.2.5-1+build1, 3.2.6-1), librcc0:amd64 (0.2.9-3.1, 0.2.9-3.1+b1), xserver-xorg-video-siliconmotion:amd64 (1.7.6-1, 1.7.7-2+b1), geany-common:amd64 (1.22+dfsg-2, 1.23.1+dfsg-1), libfam0:amd64 (2.7.0-17, 2.7.0-17.1), libqt4-xml:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), lvm2:amd64 (2.02.95-8, 2.02.104-2), liblcms2-2:amd64 (2.2+git20110628-2.3+b1, 2.5-1), ppp:amd64 (2.4.5-5.1+b1, 2.4.5+git20130610-4), xloadimage:amd64 (4.1-19, 4.1-22+b1), libsemanage-common:amd64 (2.1.6-6, 2.2-1), libgssdp-1.0-3:amd64 (0.12.2.1-2, 0.14.7-1), wpagui:amd64 (1.0-3+b2, 1.1-1), libpython2.7-stdlib:amd64 (2.7.6-5, 2.7.6-7), elinks-lite:amd64 (0.12~pre5-9, 0.12~pre6-4), glib-networking-common:amd64 (2.36.1-2, 2.38.2-1), perl:amd64 (5.18.2-2, 5.18.2-2+b1), leafpad:amd64 (0.8.18.1-3, 0.8.18.1-4), firmware-myricom:amd64 (0.40, 0.41), firmware-atheros:amd64 (0.40, 0.41), grsync:amd64 (1.2.0-1, 1.2.4-1), ure:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), cclive:amd64 (0.7.9-1, 0.7.16-1), libgtkmm-2.4-1c2a:amd64 (2.24.2-1, 2.24.4-1), mesa-utils:amd64 (8.0.1-2+b3, 8.1.0-2+b1), firmware-linux-free:amd64 (3.2, 3.3), librsvg2-2:amd64 (2.36.1-1, 2.40.0-1), libreoffice-writer:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), perl-base:amd64 (5.18.2-2, 5.18.2-2+b1), procps:amd64 (3.3.3-3, 3.3.9-2), libpam0g:amd64 (1.1.3-7.1, 1.1.8-2), upower:amd64 (0.9.17-1, 0.9.23-2+b1), libgraphicsmagick3:amd64 (1.3.16-1.1, 1.3.18-1), gconf2-common:amd64 (3.2.5-1+build1, 3.2.6-1), libsane-common:amd64 (1.0.22-7.4, 1.0.24-1.1), dbus:amd64 (1.6.8-1+deb7u1, 1.8.0-1), libimlib2:amd64 (1.4.5-1, 1.4.6-2), libbonoboui2-0:amd64 (2.24.3-1, 2.24.5-2), smartmontools:amd64 (6.2+svn3841-1.1, 6.2+svn3841-1.2), gcc-4.7-base:amd64 (4.7.3-10, 4.7.3-11), libcwidget3:amd64 (0.5.16-4, 0.5.16-5), libsdl-image1.2:amd64 (1.2.12-2, 1.2.12-5+b2), libpulse-mainloop-glib0:amd64 (2.0-6.1, 4.0-6+b1), mc:amd64 (4.8.3-10, 4.8.11-1), cpp-4.7:amd64 (4.7.3-10, 4.7.3-11), qdbus:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), xserver-xorg-video-sisusb:amd64 (0.9.4-3, 0.9.6-2+b1), python-numpy:amd64 (1.7.1-3, 1.7.1-3+b1), libxine1-plugins:amd64 (1.1.21-1, 1.1.21-2), gnome-mplayer:amd64 (1.0.6-1, 1.0.8-2), lxappearance:amd64 (0.5.2-1, 0.5.3-1), libqtcore4:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), mc-data:amd64 (4.8.3-10, 4.8.11-1), libnautilus-extension1a:amd64 (3.4.2-1+build1, 3.8.2-2), libreoffice-impress:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), uno-libs3:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), xserver-xorg-video-savage:amd64 (2.3.4-1, 2.3.7-2+b1), libqt4-svg:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), dmsetup:amd64 (1.02.74-8, 1.02.83-2), consolekit:amd64 (0.4.5-3.1, 0.4.6-4), smbnetfs:amd64 (0.5.3a-1, 0.5.3b-1), libjavascriptcoregtk-3.0-0:amd64 (2.2.3-1+b1, 2.2.5-1), gir1.2-pango-1.0:amd64 (1.30.0-1, 1.36.0-1+b1), libqt4-opengl:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), firmware-linux-nonfree:amd64 (0.40, 0.41), gir1.2-gtk-3.0:amd64 (3.4.2-6, 3.10.7-1), libwebkitgtk-1.0-0:amd64 (2.2.3-1+b1, 2.2.5-1), libgl1-mesa-dri:amd64 (8.0.5-4+deb7u2, 9.2.2-1), apt-utils:amd64 (0.9.15.2, 0.9.15.4+b1), xserver-xorg-video-neomagic:amd64 (1.2.6-1, 1.2.8-1+b1), libreoffice-draw:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), python-cups:amd64 (1.9.48-1.1, 1.9.63-1), libsdl-mixer1.2:amd64 (1.2.12-3, 1.2.12-10), libglade2-0:amd64 (2.6.4-1, 2.6.4-2), gjots2:amd64 (2.4.1-1, 2.4.1-2), libglibmm-2.4-1c2a:amd64 (2.32.1-1, 2.36.2-1), openssh-server:amd64 (6.0p1-4, 6.5p1-4), xserver-xorg-input-synaptics:amd64 (1.6.2-2, 1.7.3-1+b1), libvte-2.90-9:amd64 (0.32.2-1, 0.34.9-1), ttf-dejavu-extra:amd64 (2.33-3, 2.34-1), libqt4-script:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), libwnck-3-0:amd64 (3.4.2-1, 3.4.7-1), libreoffice-core:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), libgudev-1.0-0:amd64 (175-7.2, 204-7), python-apt:amd64 (0.9.1, 0.9.3.1), libgimp2.0:amd64 (2.8.2-2, 2.8.6-1), libgs9-common:amd64 (9.05~dfsg-6.3+deb7u1, 9.05~dfsg-8), xserver-xorg-input-evdev:amd64 (2.7.0-1+b1, 2.8.2-1+b1), xfconf:amd64 (4.8.1-1, 4.10.0-2), libxine1-bin:amd64 (1.1.21-1+b1, 1.1.21-2), lp-solve:amd64 (5.5.0.13-7, 5.5.0.13-7+b1), gir1.2-vte-2.90:amd64 (0.32.2-1, 0.34.9-1), gvfs-common:amd64 (1.12.3-4, 1.16.3-2), libvisio-0.0-0:amd64 (0.0.17-1, 0.0.31-1+b1), libxine1:amd64 (1.1.21-1+b1, 1.1.21-2), libsigc++-2.0-0c2a:amd64 (2.2.10-0.2, 2.2.11-3), gstreamer0.10-plugins-bad:amd64 (0.10.23-7.1, 0.10.23-7.2), firmware-libertas:amd64 (0.40, 0.41), gir1.2-gdkpixbuf-2.0:amd64 (2.26.1-1, 2.30.5-1), dconf-service:amd64 (0.12.1-3, 0.18.0-1), python-gobject:amd64 (3.2.2-2, 3.10.2-2), gparted:amd64 (0.12.1-2+b1, 0.17.0-5), python2.7:amd64 (2.7.6-5, 2.7.6-7), xserver-xorg-core:amd64 (1.12.4-6+deb7u1, 1.15.0-2), python-imaging:amd64 (1.1.7-4, 2.3.0-2), xsane-common:amd64 (0.998-3, 0.998-5), python-libxml2:amd64 (2.8.0+dfsg1-7+nmu2, 2.9.1+dfsg1-3), libapt-inst1.5:amd64 (0.9.15.2, 0.9.15.4+b1), transmission-daemon:amd64 (2.52-3+nmu1, 2.82-1.1), nmap:amd64 (6.00-0.3+deb7u1, 6.40-0.2), roxterm-gtk3:amd64 (2.6.5-1, 2.8.2-1), gnome-accessibility-themes:amd64 (3.4.2-2.1, 3.8.4-1), xserver-xorg-input-mouse:amd64 (1.7.2-3, 1.9.0-1+b2), firmware-qlogic:amd64 (0.40, 0.41), libpoppler-glib8:amd64 (0.18.4-6, 0.22.5-4), libfox-1.6-0:amd64 (1.6.45-1, 1.6.49-2), libperl5.18:amd64 (5.18.2-2, 5.18.2-2+b1), libenchant1c2a:amd64 (1.6.0-7, 1.6.0-10), firmware-ipw2x00:amd64 (0.40, 0.41), spacefm:amd64 (0.8.7-1, 0.9.3-1), firmware-linux:amd64 (0.40, 0.41), gvfs-daemons:amd64 (1.12.3-4, 1.16.3-2), gtkam:amd64 (0.1.18-1, 0.2.0-2), transmission-cli:amd64 (2.52-3+nmu1, 2.82-1.1), iceweasel:amd64 (22.0~b1-1~bpo70+1, 24.3.0esr-1), udev:amd64 (175-7.2, 204-7), geany:amd64 (1.22+dfsg-2, 1.23.1+dfsg-1), ifupdown:amd64 (0.7.8, 0.7.47.2), libgpod4:amd64 (0.8.2-7, 0.8.3-1.1), libgcc-4.7-dev:amd64 (4.7.3-10, 4.7.3-11), alsa-utils:amd64 (1.0.25-4, 1.0.27.2-1), gconf-service:amd64 (3.2.5-1+build1, 3.2.6-1), xserver-xorg-video-vesa:amd64 (2.3.1-1+b1, 2.3.3-1+b2), xserver-xorg-video-cirrus:amd64 (1.4.0-2, 1.5.2-1+b2), gtk2-engines:amd64 (2.20.2-2, 2.20.2-3), xserver-xorg-video-all:amd64 (7.7+3~deb7u1, 7.7+6), roxterm-common:amd64 (2.6.5-1, 2.8.2-1), pppoeconf:amd64 (1.20, 1.21), policykit-1:amd64 (0.105-3, 0.105-4), libpam-modules:amd64 (1.1.3-7.1, 1.1.8-2), firmware-netxen:amd64 (0.40, 0.41), encfs:amd64 (1.7.4-2.4+b1, 1.7.4-2.4+b2), libswscale2:amd64 (0.8.6-1, 9.11-1), wmii:amd64 (3.9.2+debian-4, 3.10~20120413+hg2813-6), libvte-2.90-common:amd64 (0.32.2-1, 0.34.9-1), python-debian:amd64 (0.1.21, 0.1.21+nmu2), python-gi:amd64 (3.10.2-2, 3.10.2-2+b1), roxterm:amd64 (2.6.5-1, 2.8.2-1), ttf-dejavu:amd64 (2.33-3, 2.34-1), firmware-ralink:amd64 (0.40, 0.41), samba-common-bin:amd64 (3.6.6-6+deb7u1, 4.1.5+dfsg-1), libetpan15:amd64 (1.0-5, 1.0-5+b1), ttf-dejavu-core:amd64 (2.33-3, 2.34-1), usbmuxd:amd64 (1.0.7-2, 1.0.8-2), ibus-gtk:amd64 (1.4.1-9+deb7u1, 1.5.5-1), mtpaint:amd64 (3.40-1+b1, 3.40-1+b2), libyaml-0-2:amd64 (0.1.4-3, 0.1.4-3.1), gvfs:amd64 (1.12.3-4, 1.16.3-2), links2:amd64 (2.7-1, 2.8-1+b1), cups-filters-core-drivers:amd64 (1.0.45-1, 1.0.46-1), libgconf2-4:amd64 (3.2.5-1+build1, 3.2.6-1), libsoup-gnome2.4-1:amd64 (2.38.1-2, 2.44.2-1), libsane:amd64 (1.0.22-7.4, 1.0.24-1.1+b1), udevil:amd64 (0.4.1-1, 0.4.3-1), firmware-bnx2:amd64 (0.40, 0.41), iptables:amd64 (1.4.14-3.1, 1.4.21-1), libqt4-designer:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), libqtdbus4:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), dictionaries-common:amd64 (1.21.0, 1.22.2), libgupnp-igd-1.0-4:amd64 (0.2.2-1, 0.2.3-1), libwebkitgtk-3.0-0:amd64 (2.2.3-1+b1, 2.2.5-1), python-urwid:amd64 (1.1.1-1+b1, 1.1.1-1+b2), libav-tools:amd64 (0.8.6-1, 9.11-1), xserver-xorg-video-intel:amd64 (2.19.0-6, 2.21.15-2+b1), libusb-1.0-0:amd64 (1.0.11-1, 1.0.17-1+b1), openssh-client:amd64 (6.0p1-4, 6.5p1-4), wget:amd64 (1.13.4-3, 1.15-1), libapt-pkg4.12:amd64 (0.9.15.2, 0.9.15.4+b1), transmission:amd64 (2.52-3+nmu1, 2.82-1.1), libpython2.7:amd64 (2.7.6-5, 2.7.6-7), xdelta3:amd64 (3.0.7-dfsg-2, 3.0.8-dfsg-1), libreoffice-common:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), xserver-xorg-video-ati:amd64 (6.14.4-8, 7.3.0-1+b1), python-gi-cairo:amd64 (3.10.2-2, 3.10.2-2+b1), librsvg2-common:amd64 (2.36.1-1, 2.40.0-1), moc:amd64 (2.5.0~alpha4+svn20120224-1, 2.5.0~beta2-1), lm-sensors:amd64 (3.3.2-2+deb7u1, 3.3.4-2), libgnomecanvas2-0:amd64 (2.30.3-1.2, 2.30.3-2), bluez:amd64 (4.99-2, 4.101-4), libfftw3-3:amd64 (3.3.2-3.1, 3.3.3-7), xsane:amd64 (0.998-3+b1, 0.998-5+b1), xserver-xorg-video-mach64:amd64 (6.9.1-2, 6.9.4-1+b2), xdotool:amd64 (2.20100701.2961-3+deb7u3, 3.20130111.1-3.1), gcc-4.7:amd64 (4.7.3-10, 4.7.3-11), xserver-xorg-video-tdfx:amd64 (1.4.4-1, 1.4.5-1+b1), libbonobo2-0:amd64 (2.24.3-1, 2.32.1-3), libatasmart4:amd64 (0.19-1, 0.19-3), libasound2:amd64 (1.0.25-4, 1.0.27.2-3), libxine1-misc-plugins:amd64 (1.1.21-1+b1, 1.1.21-2), xarchiver:amd64 (0.5.2+20090319+dfsg-4.1, 0.5.2+20130119+dfsg-5), mpg123:amd64 (1.16.0-1, 1.18.0-1), xserver-xorg-video-fbdev:amd64 (0.4.2-4+b3, 0.4.4-1+b1), libatkmm-1.6-1:amd64 (2.22.6-1, 2.22.7-2), libcloog-isl4:amd64 (0.18.1-3, 0.18.2-1), libnotify4:amd64 (0.7.6-1, 0.7.6-2), guvcview:amd64 (1.5.3-1, 1.7.1-1), libgnome2-0:amd64 (2.32.1-3, 2.32.1-5), iputils-ping:amd64 (20101006-1+b1, 20121221-5), pppconfig:amd64 (2.3.20, 2.3.21), poppler-data:amd64 (0.4.6-4, 0.4.6-5), libgupnp-1.0-4:amd64 (0.18.4-1, 0.20.10-1), imagination:amd64 (3.0-2, 3.0-3), cups-filters:amd64 (1.0.45-1, 1.0.46-1), xserver-xorg-video-trident:amd64 (1.3.5-1, 1.3.6-2+b1), libgnutls26:amd64 (2.12.20-7, 2.12.23-12), libgnomeui-0:amd64 (2.24.5-2, 2.24.5-3), libreoffice-gtk:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), dconf-gsettings-backend:amd64 (0.12.1-3, 0.18.0-1), smbclient:amd64 (3.6.6-6+deb7u1, 4.1.5+dfsg-1), gecko-mediaplayer:amd64 (1.0.6-1, 1.0.8-4), system-config-printer:amd64 (1.3.7-4, 1.4.3-4), systemd:amd64 (44-11+deb7u4, 204-7), udisks:amd64 (1.0.4-7, 1.0.4-8+b1), python-chardet:amd64 (2.0.1-2, 2.2.1-1), libgnomevfs2-0:amd64 (2.24.4-2, 2.24.4-4), libxine1-ffmpeg:amd64 (1.1.21-1+b1, 1.1.21-2), libgtkglext1:amd64 (1.2.0-2, 1.2.0-3.1), libdevmapper1.02.1:amd64 (1.02.74-8, 1.02.83-2), libgconf-2-4:amd64 (3.2.5-1+build1, 3.2.6-1), libgpod-common:amd64 (0.8.2-7, 0.8.3-1.1), firmware-realtek:amd64 (0.40, 0.41), libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-7.1, 0.10.23-7.2), libgs9:amd64 (9.05~dfsg-6.3+deb7u1, 9.05~dfsg-8+b1), xserver-xorg-video-openchrome:amd64 (0.2.906-2+deb7u1, 0.3.3-1+b1), firmware-intelwimax:amd64 (0.40, 0.41), libexttextcat-data:amd64 (3.2.0-2, 3.4.3-1), python2.7-minimal:amd64 (2.7.6-5, 2.7.6-7), libpam-modules-bin:amd64 (1.1.3-7.1, 1.1.8-2), libspandsp2:amd64 (0.0.6~pre20-3.1, 0.0.6~pre21-2), wpasupplicant:amd64 (1.0-3+b2, 1.1-1), libmpg123-0:amd64 (1.16.0-1, 1.18.0-1), xserver-xorg-input-vmmouse:amd64 (12.9.0-1, 13.0.0-1+b2), libwebkitgtk-3.0-common:amd64 (2.2.3-1, 2.2.5-1), libjson0:amd64 (0.10-1.2, 0.11-3), xserver-xorg-video-radeon:amd64 (6.14.4-8, 7.3.0-1+b1), libsemanage1:amd64 (2.1.6-6, 2.2-1), transmission-gtk:amd64 (2.52-3+nmu1, 2.82-1.1), libsocket6-perl:amd64 (0.23+ds-0+nmu1, 0.25-1), usb-modeswitch:amd64 (2.1.0+repack0-1, 2.1.0+repack0-1+b1), pinentry-gtk2:amd64 (0.8.1-1, 0.8.3-2), libwebkitgtk-1.0-common:amd64 (2.2.3-1, 2.2.5-1), libavdevice53:amd64 (0.8.6-1, 9.11-1), firmware-iwlwifi:amd64 (0.40, 0.41), libreoffice-style-galaxy:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), libsasl2-2:amd64 (2.1.25.dfsg1-6+deb7u1, 2.1.26.dfsg1-8), system-config-printer-udev:amd64 (1.3.7-4, 1.4.3-4), gvfs-libs:amd64 (1.12.3-4, 1.16.3-2), conky-all:amd64 (1.9.0-3, 1.9.0-4), firmware-brcm80211:amd64 (0.40, 0.41), python-cupshelpers:amd64 (1.3.7-4, 1.4.3-4), firmware-bnx2x:amd64 (0.40, 0.41), libwbclient0:amd64 (4.1.4+dfsg-3, 4.1.5+dfsg-1), ufw:amd64 (0.31.1-2, 0.33-2), poppler-utils:amd64 (0.18.4-6, 0.22.5-4), liblvm2app2.2:amd64 (2.02.95-8, 2.02.104-2), wordgrinder:amd64 (0.3.3-1, 0.5.1-1), iproute:amd64 (20120521-3+b3, 3.12.0-2), libck-connector0:amd64 (0.4.5-3.1, 0.4.6-4), libjavascriptcoregtk-1.0-0:amd64 (2.2.3-1+b1, 2.2.5-1), librdf0:amd64 (1.0.17-1, 1.0.17-1+b1), libpulse0:amd64 (2.0-6.1, 4.0-6+b1), transmission-common:amd64 (2.52-3+nmu1, 2.82-1.1), python-apt-common:amd64 (0.9.1, 0.9.3.1), glib-networking-services:amd64 (2.36.1-2+b1, 2.38.2-1), ghostscript:amd64 (9.05~dfsg-6.3+deb7u1, 9.05~dfsg-8+b1), samba-common:amd64 (3.6.6-6+deb7u1, 4.1.5+dfsg-1), libqtgui4:amd64 (4.8.2+dfsg-11, 4.8.5+git209-g718fae5+dfsg-1), winff:amd64 (1.4.2-3, 1.5.3-3), file-roller:amd64 (3.4.2-1, 3.8.4-1), xserver-xorg-video-r128:amd64 (6.8.2-1, 6.9.2-1+b1), glib-networking:amd64 (2.36.1-2+b1, 2.38.2-1), libpython2.7-minimal:amd64 (2.7.6-5, 2.7.6-7), libreoffice-math:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), gogglesmm:amd64 (0.12.6-1, 0.12.7-2), liborbit2:amd64 (2.14.19-0.1, 2.14.19-0.3), synaptic:amd64 (0.75.13, 0.80.4), libupower-glib1:amd64 (0.9.17-1, 0.9.23-2+b1), conky:amd64 (1.9.0-3, 1.9.0-4), libsmbclient:amd64 (3.6.6-6+deb7u1, 4.1.5+dfsg-1), libreoffice-calc:amd64 (4.0.3-2~bpo70+1, 4.1.5-1), rsyslog:amd64 (5.8.11-3, 7.4.4-1), newsbeuter:amd64 (2.5-2, 2.7-1), shared-mime-info:amd64 (1.0-1+b1, 1.2-1), imagination-common:amd64 (3.0-2, 3.0-3), yad:amd64 (0.20.3-1, 0.25.1-1), libcupsfilters1:amd64 (1.0.45-1, 1.0.46-1), xserver-xorg-video-mga:amd64 (1.5.0-3, 1.6.3-1+b1), rox-filer:amd64 (2.10-3, 2.10-3.1), xserver-xorg-video-nouveau:amd64 (1.0.1-5, 1.0.10-1+b1), libtbb2:amd64 (4.2~20130725-1.1, 4.2~20130725-1.2), njam:amd64 (1.25-5.2, 1.25-8)
Remove: xserver-xorg-video-i128:amd64 (1.3.5-1+b1), libexttextcat0:amd64 (3.2.0-2), xserver-xorg-video-tseng:amd64 (1.2.4-3), xserver-xorg-video-s3virge:amd64 (1.10.4-5), xserver-xorg-video-apm:amd64 (1.2.3-3), libaudit0:amd64 (1.7.18-1.1), xserver-xorg-video-ark:amd64 (0.7.4-1+b1), xserver-xorg-video-voodoo:amd64 (1.2.4-2+b3), xserver-xorg-video-chips:amd64 (1.2.4-2), xserver-xorg-video-rendition:amd64 (4.2.4-3), xserver-xorg-video-sis:amd64 (0.10.4-1), xserver-xorg-video-s3:amd64 (0.6.3-5)
End-Date: 2014-03-04 08:21:00


What I am postiung from

Code:
$ inxi -Fxz
System:    Host: biker Kernel: 3.13.3-antix.1-amd64-smp x86_64 (64 bit, gcc: 4.8.2)
           Desktop: IceWM 1.3.7 Distro: antiX-13.2_x64-full Luddite 4 November 2013
Machine:   System: Acer product: Aspire T180 version: R01-B3
           Mobo: Acer model: EM61SM/EM61PM Bios: Phoenix version: R01-B3 date: 02/07/2007
CPU:       Single core AMD Athlon 64 3800+ (-UP-) cache: 512 KB flags: (lm nx sse sse2 sse3 svm) bmips: 2008.98 clocked at 1000.00 MHz
Graphics:  Card: NVIDIA C61 [GeForce 6100 nForce 405] bus-ID: 00:0d.0
           X.Org: 1.15.0 driver: nvidia Resolution: 1920x1080@60.0hz
           GLX Renderer: GeForce 6100 nForce 405/integrated/SSE2 GLX Version: 2.1.2 NVIDIA 304.119 Direct Rendering: Yes
Audio:     Card: NVIDIA MCP61 High Definition Audio driver: snd_hda_intel bus-ID: 00:05.0
           Sound: Advanced Linux Sound Architecture ver: k3.13.3-antix.1-amd64-smp
Network:   Card: Marvell 88E8056 PCI-E Gigabit Ethernet Controller driver: sky2 ver: 1.30 port: ac00 bus-ID: 03:00.0
           IF: eth0 state: up speed: 100 Mbps duplex: full mac: <filter>
Drives:    HDD Total Size: 2160.4GB (0.8% used) 1: id: /dev/sda model: ST3160812AS size: 160.0GB
           2: id: /dev/sdb model: ST2000DM001 size: 2000.4GB
Partition: ID: / size: 48G used: 17G (36%) fs: ext4 ID: swap-1 size: 6.29GB used: 0.00GB (0%) fs: swap
Sensors:   System Temperatures: cpu: 40.0C mobo: N/A gpu: 0.0:
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 104 Uptime: 11 min Memory: 495.2/2761.8MB Runlevel: 5
           Gcc sys: 4.8.2 Client: Shell (bash 4.2.45) inxi: 1.9.18


Stupid question time from me and a minor thread derail.

Is /root supposed to have a .antix-session folder. I was fixing a blunder of mine and had broke a few things. When I tried login_background.sh in root terminal. My error was no /root/.antix-session folder.
I copied the one from /home/harry/.antix-session but I have deleted it after figuring out on my own on where I broke the china cabinet. That is why I am asking the offtopic question in this thread.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 4:05 am 
Offline
User avatar

Joined: Fri Nov 01, 2013 6:43 pm
Posts: 647
Location: Lafayette, LA, USA
@roky - Almost exactly like mine. I haven't seen any messages or anything weird with the upgrade EXCEPT for the mouse problem. And all I did was Logout / Login. Problem solved.

_________________
Phear the Penguin.
I am not CrAzY. And I have a paper from the doctors to prove it!
MSI S6000 i5-460M 4 Gb ram

A great mind is something to get terribly wasted.
LRU# 563815


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 12:13 pm 
Offline

Joined: Fri Nov 04, 2011 3:50 pm
Posts: 306
Location: Chemnitz
equimanthorn wrote:
Code:
Installare/aggiornare i precedenti pacchetti? [Y/n/?/...]
And when I press "N" I have this message:

In this case, I select > ?
and then > y


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Wed Mar 05, 2014 2:34 pm 
Offline

Joined: Thu Jan 21, 2010 12:36 am
Posts: 1038
@rocky.
You don't really need . antix-session in root unless you log in to x as root. Login-background sets the wallpaper, so running it in root terminal would try to set the wallpaper for the root user.

_________________
Computers are like air conditioners. They work fine until you start opening Windows. ~Author Unknown


Top
 Profile  
 
 Post subject: Re: dist-upgrade 04 march
PostPosted: Thu Mar 06, 2014 8:18 pm 
Offline
User avatar

Joined: Sun Sep 28, 2008 6:00 pm
Posts: 75
Location: Milano, Italy
male wrote:
equimanthorn wrote:
Code:
Installare/aggiornare i precedenti pacchetti? [Y/n/?/...]
And when I press "N" I have this message:

In this case, I select > ?
and then > y


Many thanks !
I follow your istruction using smxi and now all is ok :D

_________________
Dell Latitude C640 - CPU P4 2GHz - RAM 2 GB - made in 2002 - all for Antix Linux 15 and some LinuxBBQ flavour


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 8 posts ] 


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
suspicion-preferred